<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
	
	<h:outputText value="Application Timesheet"/>
	<h:form>
		<h:outputText value="#{data.htmlSpace}" escape="false"/>	
		<h:commandButton action="#{loginBean.doLogout()}" value="Logout" />
	</h:form>
	<br/>
	<h:link outcome="/pages/admin/welcome" value="Page d'accueil"/>
	<br/>
	<h1>
		<ui:insert name="title"></ui:insert>
	</h1>

</ui:composition>
